<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./calculator.css">
    <title>Calculator</title>
</head>
<body>
    <div class="calculator">
        <div class="display">
          <input type="text" id="result" value="0" disabled>
        </div>
        <div class="keys">
          <button class="operator" value="+">+</button>
          <button class="operator" value="-">-</button>
          <button class="operator" value="*">&times;</button>
          <button class="operator" value="/">&divide;</button>
          <button value="7">7</button>
          <button value="8">8</button>
          <button value="9">9</button>
          <button value="4">4</button>
          <button value="5">5</button>
          <button value="6">6</button>
          <button value="1">1</button>
          <button value="2">2</button>
          <button value="3">3</button>
          <button value="0">0</button>
          <button class="decimal" value=".">.</button>
          <button class="clear" value="C">C</button>
          <button class="equal" value="=">=</button>
        </div>
      </div>
    <script src="./calculator.js"></script>
</body>
</html>